Sample Code (PHP) 0.1 20120518

- Main Page
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
RedKite Class Reference

another subclassed bird More...

Inheritance diagram for RedKite:

## Public Member Functions

| RedKite ()
Public Member Functions inherited from Bird
| Bird ()
Public Member Functions inherited from Animal
| Animal ()
| call ()
| setKind ($Kind)

## Detailed Description

another subclassed bird

Definition at line 72 of file animals.php.

## Member Function Documentation

RedKite::RedKite | ( |  | ) |

constructor

Definition at line 73 of file animals.php.

The documentation for this class was generated from the following file:

- animals.php